Could not load file or assembly…this assembly is built by a runtime newer…

Image1.png

Cause: You open up the command prompt and run the Usage Archive executable by typing the command below. This error occurs due to a .NET incompatability:

C:\WINDOWS\Microsoft.NET\Framework\v4.0.30727\installutil <UnZip

Directory>UsageArchiverService.exe

Resolution: This error occurs when using a .NET version that is not supported.

  1. Make sure .Net 4.0 or higher is installed on the machine that you are installing Usage Archiver.
  2. Once it has been installed open the path in which you installed it to.
  3. Validate that this version matches your command you run above.
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk